body {
	width: 560px;
	font-size: 14px;
    color: #565656;
	padding-top: 6px;
	font-family: "Segoe UI", Tahoma, sans-serif;
	padding: 15px
}

#images {
	position: absolute;
	z-index: 9;
}
#images img {
	max-width: 92px;
    margin: 2px;
    max-height: 98px;
    border: solid 1px #939393;
    border-radius: 4px;
}
#images img:hover {
    border: solid 1px #000000;
}
#images img.selected {
	border-color: #00b107;
}
.error_mess {
	color: red;
	text-align: right;
	padding-right: 15px;
	margin-right: 0 !important;
}
.info_mess {
	text-align: left;
	padding: 15px;
}

.col-lg-10 {
    width: 83.33333333%;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.form-horizontal .control-label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 7px;
}
.col-lg-2 {
    width: 16.66666667%;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.row .tags {
	display: block;
    height: 37px;
    padding: 6px 16px;
    font-size: 13px;
    line-height: 1.846;
}
.tag {
	display: inline-block;
	border: solid 1px #bfbfbf;
    border-radius: 4px;
    padding: 0 4px;
    margin-right: 4px;
}
#tag {
	display: inline-block;
}
#tags {
	width: 110px !important;
}
.nicEdit-selectTxt {
	font-size: 0.85em !important;
    line-height: 16px;
}
.nicEdit-main p {
	margin-left: 0 !important;
	width: auto !important;
}
.nicEdit-main a {
	cursor: pointer;
}
.form-control-span,
.custom-control-select {
	padding: 0;
    border: none;
    font-size: 16px;
	display: block;
    width: 100%;
    height: 37px;
    padding: 6px 16px;
    line-height: 1.5;
    color: #666666;
    background-color: transparent;
	padding-left: 0;
	border-bottom: solid 1px #dddddd;
}
.custom-control-select option {
    color: black;
}
#parent_list option:not([disabled]) {
    color: black;
}
.description>div {
	width: 100% !important;
}
.description .nicEdit-main {
	width: calc(100% - 9px) !important;
}
.description_second_div {
	border-width: 0px 1px 1px;
    border-top-style: initial;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: initial;
    border-right-color: rgb(204, 204, 204);
    border-bottom-color: rgb(204, 204, 204);
    border-left-color: rgb(204, 204, 204);
    border-image: initial;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 68px;
}
.focused select {
	box-shadow: inset 0 -2px 0 #2196f3;
}
.focused input {
	box-shadow: none !important;
}
.ui-datepicker {
	z-index: 10 !important;
}